package net.sf.jasperreports.crosstabs;

import net.sf.jasperreports.engine.JRCloneable;

public interface JRCrosstabCell extends JRCloneable {
  Integer getWidth();
  
  Integer getHeight();
  
  String getRowTotalGroup();
  
  String getColumnTotalGroup();
  
  JRCellContents getContents();
}
